package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 31 15 55
 **/
@Getter
@AllArgsConstructor
public enum OrderStatus {

    /**
     * 订单完成状态, 适用于一级市场的订单和二级市场的订单
     */
    ORDER_STATUS_ZERO(0,"订单未完成"),
    ORDER_STATUS_ONE(1,"订单已完成");

    private Integer code;

    private String msg;

}
